.banner {
    position: relative;
    width: 100%;
}

.banner .swiper-slide a {
    display: block;
    width: 100%;
    padding-bottom: 44.79%;
    position: relative;
    overflow: hidden;
}

.banner .swiper-slide .image {
    transition: 6s all;
}

.banner .swiper-slide-active .image {
    transform: scale(1.1,1.1);
}

.banner .swiper-pagination {
    bottom: 0.3rem;
    width: 100%;
}

.banner .swiper-pagination-bullet {
    transition: 0.3s all;
    width: 0.12rem;
    height: 0.12rem;
    border-radius: 0.06rem;
    opacity: 1 !important;
}

.banner .swiper-pagination-bullet-active {
    background: #eca52d;
    width: 0.4rem;
}

.title {
    width: 100%;
    position: relative;
    margin-bottom: 0.3rem;
    border-bottom: 1px solid #b00000;
}

.title .tit {
    width: 2.13rem;
    padding-left: 0.28rem;
    background: url(../img/tit_bg1.png) no-repeat left bottom;
    background-size: 100% 100%;
    height: 0.55rem;
    line-height: 0.55rem;
}

.title .tit h3 {
    font-size: 0.34rem;
    font-family: titlefont;
    color: #ffffff;
}

.title a {
    padding-left: 0.35rem;
    font-size: 0.18rem;
    color: #999999;
    background-image: url(../img/more.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 0.25rem;
    position: absolute;
    right: 0;
    margin-top: 0;
    top: 50%;
    transform: translateY(-50%);
    line-height: 0.3rem;
}

.title a:hover {
    color: #b00000;
}

.parta {
    width: 100%;
    padding: 0.5rem 0;
    background: url(../img/parta_bg.jpg) no-repeat center bottom;
    background-size: cover;
    overflow: hidden;
}

.news-scroll {
    width: 8.55rem;
}

.news-scroll ul li a {
    display: block;
    height: 5.45rem;
}

.news-scroll ul li .image {
    transition: 0.2s;
}

.news-scroll ul li .txt {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 0 0.3rem 0.23rem;
}

.news-scroll ul li .txt::before {
    content: "";
    width: 100%;
    height: 2.6rem;
    display: block;
    background-image: linear-gradient(0deg,rgb(0, 0, 0, 0.9) 0%, rgba(0,0,0,0) 98%);
    position: absolute;
    left: 0;
    bottom: 0;
}

.news-scroll ul li .txt span {
    display: block;
    background: #b10912;
    width: 1.28rem;
    height: 0.4rem;
    text-align: center;
    line-height: 0.4rem;
    color: #ffffff;
    font-size: 0.18rem;
    position: relative;
    margin-bottom: 0.1rem;
}

.news-scroll ul li .txt p {
    font-size: 0.2rem;
    width: 100%;
    line-height: 0.36rem;
    color: #ffffff;
    position: relative;
}

.news-list {
    width: calc(100% - 9rem);
}

.news-list ul li {
    width: 100%;
    border-bottom: 1px solid #e5e6e9;
    position: relative;
}

.news-list ul li a {
    display: block;
    width: 100%;
    padding: 0.15rem 0;
    transition: 0.3s;
    position: relative;
}

.news-list ul li:first-of-type a {
    padding: 0 0 0.15rem;
}

.news-list ul li .txt1 {
    width: 100%;
    transition: 0.3s;
    line-height: 0.32rem;
    height: 0.32rem;
}

.news-list ul li .txt1 p {
    width: calc(100% - 1.2rem);
    font-size: 0.2rem;
    color: #333333;
}

.news-list ul li .txt1 span {
    font-size: 0.18rem;
    color: #b00000;
    opacity: 0.8;
}

.news-list ul li .txt2 {
    width: 100%;
    transition: 0.3s;
    display: none;
    transition: 0.4s;
    margin-top: 0.13rem;
}

.news-list ul li .txt2 span {
    font-size: 0.18rem;
    color: #b00000;
    opacity: 0.8;
    line-height: 0.28rem;
}

.news-list ul li .txt2 p {
    width: 100%;
    font-size: 0.2rem;
    color: #12569f;
    line-height: 0.32rem;
    margin: 0.05rem 0;
    width: calc(100% - 1.2rem);
}

.news-list ul li .txt2 .in {
    width: 0.3rem;
    height: 0.2rem;
    background: url(../img/arrow2.svg) no-repeat center center;
    background-size: auto 130%;
}

.news-list ul li.on .txt1 {
    display: none;
}

.news-list ul li.on .txt2 {
    display: block;
    height: 0.8rem;
}

.news-list ul li.on a {
    padding: 0.15rem 0 0.1rem;
}

.news-list ul li:first-of-type.on a {
    padding: 0 0 0.1rem;
}

.partb {
    width: 100%;
    background: url(../img/partb_bg.jpg) no-repeat center bottom;
    background-size: cover;
    position: relative;
    padding: 0.5rem 0;
}

.partb .title {
    border-bottom: 1px solid #ffffff;
}

.partb .title .tit {
    background-image: url(../img/tit_bg2.png);
}

.partb .title .tit h3 {
    color: #b00000;
}

.partb .title a {
    background-image: url(../img/more1.png);
    color: #ffffff;
}

.notice-list {
    width: 100%;
}

.notice-list ul li {
    transition: 0.3s;
    position: relative;
    padding-left:1px;
}

.notice-list ul li::before {
    content: "";
    width: 0;
    height: 100%;
    display: block;
    background: #ffffff;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    transition: 0.3s;
}

.notice-list ul li a {
    display: block;
    width: 100%;
    padding: 0.3rem;
    position: relative;
    transition: 0.3s;
    border: 1px solid #e5dbca;
}

.notice-list ul li .time {
    width: 100%;
    display: flex;
    align-items: flex-end;
    padding-left: 0.32rem;
    background-image: url(../img/time.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 0.22rem;
    margin-bottom: 0.12rem;
}

.notice-list ul li .time h3 {
    font-size: 0.24rem;
    color: #ffffff;
    transition: 0.2s;
    margin-right: 0.06rem;
}

.notice-list ul li .time span {
    font-size: 0.18rem;
    color: #ffffff;
    transition: 0.2s;
    opacity: 0.8;
    line-height: 0.24rem;
}

.notice-list ul li p {
    font-size: 0.2rem;
    color: #ffffff;
    width: 100%;
    line-height: 0.36rem;
    height: 0.72rem;
    transition: 0.2s;
}

.notice-list ul li i {
    width: 0.3rem;
    height: 0.24rem;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 0.3rem;
    background-image: url(../img/arrow1_white.svg);
    display: block;
    margin-top: 0.18rem;
}

.notice-list ul li:hover::before {
    width: 100%;
}

.notice-list ul li:hover a {
    border: 1px solid #ffffff;
}

.notice-list ul li:hover .time {
    background-image: url(../img/time1.svg);
}

.notice-list ul li:hover .time h3,.notice-list ul li:hover .time span {
    color: #b00000;
}

.notice-list ul li:hover p {
    color: #333333;
}

.notice-list ul li:hover i {
    background-image: url(../img/arrow1.svg);
}

.notice-list .swiper-pagination {
    width: 100%;
    text-align: center;
    margin-top: 0.26rem;
    position: relative;
    display: none;
}

.notice-list .swiper-pagination .swiper-pagination-bullet {
    margin: 0 0.04rem;
    width: 0.12rem;
    height: 0.12rem;
    border-radius: 0.06rem;
    transition: 0.2s;
}

.notice-list .swiper-pagination .swiper-pagination-bullet-active {
    width: 0.3rem;
}

.partc,.partd {
    width: 100%;
    padding: 0.5rem 0;
}

.partc {
    background: url(../img/partc_bg.jpg) no-repeat center center;
    background-size: cover;
}

.partd {
    background: url(../img/partd_bg.jpg) no-repeat center bottom;
    background-size: cover;
}

.pt-left {
    width: calc(50% - 0.25rem);
}

.pt-list {
    width: 100%;
}

.pt-list ul .headline {
    width: 100%;
    margin-bottom: 0.2rem;
}

.pt-list ul .headline .head_img {
    width: 2.67rem;
}

.pt-list ul .headline .head_img a {
    display: block;
    width: 100%;
    height: 1.86rem;
}

.pt-list ul .headline .head_img .image {
    transition: 0.2s;
}

.pt-list ul .headline .head_txt {
    width: calc(100% - 2.67rem);
    padding-left: 0.3rem;
    border-bottom: 1px solid #e5e6e9;
}

.pt-list ul .headline .head_txt span {
    font-size: 0.18rem;
    color: #b00000;
    opacity: 0.8;
    line-height: 0.3rem;
}

.pt-list ul .headline .head_txt h3 {
    width: 100%;
    font-size: 0.2rem;
    color: #333333;
    line-height: 0.36rem;
    height: 0.72rem;
    font-weight: normal;
    margin: 0.15rem 0;
}

.pt-list ul .headline .head_txt h3 a {
    color: #333333;
}

.pt-list ul .headline .head_txt .in {
    width: 0.3rem;
    height: 0.3rem;
}

.pt-list ul .headline .head_txt .in a {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../img/arrow1.svg) no-repeat center center;
    background-size: auto 100%;
}

.pt-list ul .headline:hover .head_img .image {
    transform: scale(1.1,1.1);
}

.pt-list ul .headline:hover .head_txt h3,.pt-list ul .headline:hover .head_txt h3 a {
    color: #12569f;
}

.pt-list ul li {
    width: 100%;
    line-height: 0.26rem;
    border-bottom: 1px solid #e5e6e9;
}

.pt-list ul li a {
    padding: 0.15rem 0;
    transition: 0.2s;
}

.pt-list ul li span {
    padding-right: 0.2rem;
    border-right: 1px solid #e5e6e9;
    color: #b00000;
    opacity: 0.8;
    margin-right: 0.2rem;
    font-size: 0.18rem;
}

.pt-list ul li p {
    font-size: 0.2rem;
    color: #333333;
    width: calc(100% - 1.45rem);
    transition: 0.2s;
}

.pt-list ul li:hover p {
    color: #12569f;
}

.parte {
    width: 100%;
    padding: 0.5rem 0;
    background: url(../img/parte_bg.jpg) no-repeat center bottom;
    background-size: cover;
}

.pe1 {
    width: 100%;
    margin-bottom: 0.5rem;
}

.zt-list {
    width: 100%;
}

.zt-list ul li {
    width: 24%;
}

.zt-list ul li:first-of-type {
    width: 28%;
}

.zt-list ul li a {
    width: 100%;
    height: 0.8rem;
    transition: 0.3s;
}

.zt-list ul li .image {
    transition: 0.2s;
}

.zt-list ul li p {
    font-size: 0.2rem;
    color: #434343;
    text-align: center;
    transition: 0.3s;
    line-height: 0.32rem;
}

.zt-list ul li:hover a {
    background: #12569f;
}

.zt-list ul li:hover p {
    color: #ffffff;
}

.pe2 {
    width: 100%;
    position: relative;
    z-index: 2;
}

.pe2 .title {
    width: 2.13rem;
    margin-bottom: 0;
    margin-right: 0.3rem;
}

.pe2 .title .tit h3 {
    padding-right: 0;
    background: none;
}

.pe2 .pe_box {
    width: calc(100% - 2.43rem);
}

.plink {
    height: 0.56rem;
    width: calc((100% - 1rem) / 3);
    line-height: 0.56rem;
    position: relative;
    padding-left: 0.2rem;
    z-index: 0;
    border: 1px solid#9a9a9a;
}

.plink p {
    color: #434343;
    font-size: 0.2rem;
}

.plink i {
    cursor: pointer;
    display: block;
    width: 0.56rem;
    height: 0.56rem;
    background: url(../img/down1.svg) no-repeat center center;
    background-size: auto 0.2rem;
}

.linklist {
    width: 100%;
    position: absolute;
    top: -2.5rem;
    left: 0;
    height: 2.5rem;
    overflow-y: auto;
    display: none;
    z-index: 2;
    background: #ffffff;
}

.linklist li {
    width: 100%;
    height: 0.5rem;
    text-align: left;
    line-height: 0.5rem !important;
}

.linklist li a {
    padding-left: 0.2rem;
    display: block;
    color: #434343;
    font-size: 0.17rem;
    width: 100%;
}

.linklist li:hover a {
    color: #12569f;
}

.linklist::-webkit-scrollbar {
    width: 6px;
}

.linklist::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: #b00000;
}

.linklist::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}